Bug 817340 - Support DBSchemaVersionCheck
Support DBSchemaVersionCheck
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: lpeer
David Botzer
infra
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-29 04:53 EDT by Ortal
Modified: 2016-02-10 14:06 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-25 02:06:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ortal 2012-04-29 04:53:56 EDT
Description of problem:

This feature will allow checking if there is a parity between the DB Schema version as calculate from code, and by the schema version that is obtained from the Data Base.
Comment 1 Itamar Heim 2012-12-25 02:06:31 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.